Subject: bug#14251: coreutils-8.15: tail.c : Need support for StorNext file system as distributed file system

From: Pádraig Brady <[email-masked]>
Date: Thu, 25 Apr 2013 09:53:08 +0100

On 04/25/2013 08:15 AM, Bernhard Voelker wrote:
>> On April 25, 2013 at 12:08 AM Pádraig Brady <[email-masked]> wrote:
>> While I'm slightly hesitant above adding support for
>> this closed source file system, there is precedence,
>> and I see the clients are GPL.
>>
>> So I propose to support this with the attached.
> 
> Hi Padraig,
> 
> I also searched a bit for 0xBEEFDEAD, but I couldn't find
> a good document related to StorNext.  Where did you find
> the file system name?  Should we add such an URL to the commit?

I got the name from just searching for snfs and cvfs.
There were various URLs referring to both.

As for BEEFDEAD, I didn't see anything online.
Guenter, can you post a link to the GPL client code
so we can link/verify?

> Otherwise, the patch looks good.

thanks,
Pádraig.